@charset "UTF-8";
/* CSS Document */


/*****************************************************/
/******  O V E R R I D E S   *************************/
/*****************************************************/


 *, td, th, input, textarea, select, button {
  margin: 0;
  padding: 0;
  font-family: Helvetica, Arial, sans-serif !important;
}


@font-face {
    font-family: Helvetica, Arial, sans-serif !important;
    font-weight: normal !important; 
    font-style: normal !important; 

}
@font-face {
     font-family: Helvetica, Arial, sans-serif !important; 
    font-weight: normal !important; 
    font-style: normal !important; 
}

h1, h2, h1 *, h2 * {
  letter-spacing: -1px;
  word-spacing: 2px;
  font-family: Helvetica, Arial, sans-serif !important; 
  font-weight: normal;
}

h3 {
  margin-bottom: 18px;
  line-height: 18px;
  letter-spacing: -1px;
  font-size: 22px;
  font-weight: normal;
font-family: Helvetica, Arial, sans-serif !important; 
}


h2.s_title_1 {
  font-size: 22px !important;
}


h2.s_title_1 {
width: 100% !important;
}

#add_to_cart .s_text {
  font-family: Helvetica, Arial, sans-serif !important; 

}

#product_options {
  padding: 10px 0 10px 0 !important;
  font-size: 12px;
  border-top: 0px solid #eee !important;
}

.s_price
{
  background-color: #121212;
  font-size: 14px !important;
  letter-spacing: -0.5px !important;
  height: 20px !important;
  margin: 0 !important;
  padding: 2px 2px 2px 2px !important;
  text-align: center !important;
  font-family:  Helvetica, Arial, sans-serif !important;
}

.s_price span {

  font-family:  Helvetica, Arial, sans-serif !important;
}


.s_price .s_currency.s_before {
  display: inline;
  font-family:  Helvetica, Arial, sans-serif !important;
}

.container_12 .grid_2.s_item .s_currency.s_before,
.container_16 .grid_3.s_item .s_currency.s_before,
.container_16 .s_item .grid_9 .s_currency.s_before,
.container_16 .s_item .grid_13 .s_currency.s_before
{
  margin-left: -2px;
  font-size: 12px !important;
}




/******** Thumbnails ************/

.thumb_border {
	border: 1px #eeeeee solid;
	
}


/******** General Navigation ************/

#categories {
  clear: both;
  width: 940px;
  height: 32px;
  padding: 16px 0;
  border-top: 1px solid #eee;
   border-bottom: 1px solid #eee;
}


.s_secondary_color,
a:hover,
#view_mode .s_selected a,
#welcome_message a:hover
{
  color: #e91832 !important;
}
#content a:hover,
#shop_info a:hover,
#footer a:hover,
#intro h1 a:hover,
#intro h2 a:hover,
#content a:hover,
#shop_info a:hover,
#footer a:hover,
#footer_nav a:hover,
#categories_module a:hover,
#breadcrumbs a:hover
{
  color: #e91832 !important;
}


#content a:hover,
#shop_info a:hover,
#footer a:hover,
#intro h1 a:hover,
#intro h2 a:hover,
#content a:hover,
#shop_info a:hover,
#footer a:hover,
#breadcrumbs a:hover
{
 color: #e91832 !important;
}


/******** Pricing ************/

.s_price {
  display: block;
  margin: 0;
  color: #fff;
  letter-spacing: -1px;
  text-align: center;
  font-family: Helvetica, Arial, sans-serif !important;
  font-weight: normal;
  -moz-border-radius: 0px !important;
  -webkit-border-radius:  0px !important;
  border-radius: 0px !important;
  behavior: none !important;
}

.s_single_col #product_buy_col {
  float: left;
  width: 280px;
  padding-top: 0px !important;
}



.container_12 .grid_2.s_item .s_price,
.container_16 .grid_3.s_item .s_price,
.container_16 .s_item .grid_9 .s_price,
.container_16 .s_item .grid_13 .s_price
{
  left: 0 !important;
  width: 66px;
  height: 42px;
  padding-top: 0px !important;
  font-size: 20px;
  background-image: url(../images/price_1.png);
  background-repeat: no-repeat;
  background-position: center;
}




/******* Additional Pricing ******/

span.price_big {
	font-size:12px;
	color:#fff;
	background-color:#2a2a2a;
	padding:6px 7px 5px 7px !important;
	margin:0 0 0 0 !important;
	float:left;	display:block;
}
span.promo_price {
	font-size:12px;
	color:#fff;
	background-color:#e91832;
	padding:6px 7px 5px 7px !important;
	text-decoration:line-through;
	margin:0 2px 0px 0 !important;
	float:left;
display: inline-block;
}


span.product_price_normal {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size:12px;
	color:#1f1f1f;	
	margin:0 0 0 0 !important;		
	padding-bottom: 5px;
	display: inline-block;
	
}

span.product_price_special {
	font-family: Helvetica, Arial, sans-serif !important;
	text-decoration: line-through;
	font-size:12px;
	color:#d30000;	
	margin:0 5px 0 0 !important;	
	
	padding-bottom: 5px 0 0 0;
	display:inline;
	
}

.price-old {
	font-family: Helvetica, Arial, sans-serif !important;
	text-decoration: line-through;
	font-size:12px;
	color:#777777;		
	display: inline-block;
	
	
}

.addthis_toolbox 
{
	padding-top: 15px;

}



/******* Product Share ******/

#product_share {
text-align:left !important;
}
#product_share .s_rating_holder {
text-align:left !important;
border-bottom: 1px #eeeeee solid;
}

/******* Manufacturer Info ******/

.manufacturer-info {

	overflow: auto;
	margin-bottom: 20px;
	margin-left:10px;

}

.manufacturer-info .image {

	float: left;

	padding: 5px;

	margin-right: 15px;

	border: 1px solid #E7E7E7;

}

/***********************************************************/
/******   O V E R R I D E   ********************************/
/***********************************************************/

#site_logo {
	display: block !important;
	float: left !important;
	margin: 0px !important;
	position: relative !important;
	top: -21px !important;
	padding: 0px !important;
}




.s_item h3 {
  font-family: Helvetica, Arial, sans-serif;
}

#brands_module {
  overflow: hidden;
  padding-bottom: 20px;
}
#footer_categories h2 {
    color: #f12b63; 
}
